#THIS IS AN EXAMPLE FILE! YOU WILL NEED TO CHANGE IT! SEE THE 
#DOCUMENTATION! NOTE THE CHANGES IN VERSIONS 3.0 AND LATER: The
#lines specifying where the pbmplus binaries and the wusage
#binary are located are no longer needed! 3.1 has even more changes.
#
#Type of server log: 
#If your server CAN use COMMON format, then DO, in all cases.
#Read your server docs.
#COMMON for the latest versions of all servers (please CHECK your docs!)
COMMON
#NCSA_HTTPD for *OLD* NCSA_HTTPD versions predating 1.2
#CERN_HTTPD for *OLD* CERN_HTTPD versions (as far as I know)
#PLEXUS_HTTPD for PLEXUS server (unless your version can use COMMON format!)
#Name of your server as it should be presented
#Quest
www.math.utah.edu
#File to use as a prefix; MUST BE A COMPLETE FILE SYSTEM PATH. REALLY.
#NOT A URL.
/home/www/prefix.html
#File to use as a suffix; MUST BE A COMPLETE FILE SYSTEM PATH. REALLY.
#NOT A URL.
/home/www/suffix.html
#Directory where html pages generated by usage program should be located
/home/www/htdocs/usage
#URL to which locations of html pages should be appended for usage reports
#(the same as the first line, but in web space, not filesystem space)
/usage
#Path of httpd log file
/home/www/logs/access_log
#Default domain (for named sites with no domain; should be our own domain)
#Top-level domain only (ie org not cshl.org)
edu
#Directories/items that should never register in the top ten
#To inhibit everything on a path, use /path*
{
}
#items that should never register at *all*, even
#for the total access count
{
}
#Sites that should never register in the usage statistics
{
}
#Uncomment "none" here and comment out the domain aliases if you don't
#want pie charts by domain (ie if you have no name resolution).
#none
#Domain aliases
#Use these to combine continents or subcontinents (feel free to
#change this arrangement to suit your needs). Note the { and } beginning and
#ending the entire section. The first domain name in each group
#is the domain to which all others in that group will be aliased
#(the first can be a real domain like "us" or a made-up domain like "Asia").
#
#This is so flexible it should work fine in other star systems.
#Anybody in the centauri domain yet?
#
{
	{
		Afr
		DZ
		EG
		TN
		ZA
	}
	{
		Ant
		AQ
	}
	{
		Asi
		CN
		HK
		IL
		IN
		IR
		JP
		KR
		KW
		MO
		MY
		PH
		SG
		TH
		TR
		TW
		MD
	}
	{
		Aus
		AU
		FJ
		GU
		NZ
		ID
	}
	{
		Eur
		AT
		BE
		BG
		CH
		CY
		CZ
		DE
		DK
		EE
		ES
		FI
		FR
		GR
		HR
		HU
		IE
		IS
		IT
		LI
		LT
		LU
		LV
		NL
		NO
		PL
		PT	
		RO
		SE
		SI
		SK
		SU
		UA
		UK
	}
	{
		NoA
		CA
		CR
		GL
		MX
		NI
		PR
		US
	}
	{
		SoA
		AR
		BR
		CL
		EC
		PE
		UY
		VE
	}
}			
